Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

OS Linux

Abiword Nederlandstalig woordenboek gebruiken?

bvvelde
8 antwoorden
  • Wie kan mij ff zeggen,hoe ik aan een Nederlandstalig woordenboek geraak die ik kan toepassen in het uitmunende abiword!
    Thx .
  • Je bedoelt voor de spellingscontrole?
    Heb je in abiword de nederlandse spellingscontrole geactiveerd?
    Er bestaan tools waarmee je bijv. het woordenboek van openoffice kunt overzetten naar ispell

    Max
  • Bij het opstarten geeft abiword al onmiddellijk aan dat hij het "woordenboek voor de NL-taal niet kan laden"? :cry:
  • Welke versie van ABi-word gebruik je? Ik zit met vergelijkbare problemen onder 2.0.0. Ik kan nog geen eens een woordenboek selecteren en de taal instellen op Nederlands lijt ook niet uit te maken.

    Maar mogelijk is het nog niet vertaald.
  • [quote:800ac0ef48="water"]Welke versie van ABi-word gebruik je? [/quote:800ac0ef48]

    Ik werk met Abi-word 1.0.4

    Denkelijk zal in het NL-woordenboek moeten gaan downloaden en installeren…alleen weet ik niet waar ik deze kan vinden voor mijn RedHat 9 (liefst in RPM-vorm)
  • Bij mij werkt de Nederlandse spelling controle wel in AbiWord in Red Hat 9.0. Als je nu eens typt [b:c08e28a50c] rpm -qa | grep aspell [/b:c08e28a50c]
    [code:1:c08e28a50c]
    rpm -qa | grep aspell
    aspell-ca-0.1-18
    aspell-nl-0.1-17
    aspell-en-ca-0.33.7.1-21
    aspell-pt_BR-2.4-12
    aspell-de-0.1.1-17
    aspell-fr-0.6-8
    aspell-pt-0.1-12
    aspell-devel-0.33.7.1-21
    aspell-0.33.7.1-21
    aspell-da-1.4.22-7
    aspell-es-0.2-13
    aspell-no-0.3-6
    aspell-en-gb-0.33.7.1-21
    aspell-sv-1.3.8-4
    aspell-it-0.1-16
    [/code:1:c08e28a50c] staat er bij jouw er ook bij [b:c08e28a50c] aspell-nl-0.1-17 [/b:c08e28a50c] Zo niet, deze [b:c08e28a50c] aspell-nl-0.1-17.i386.rpm [/b:c08e28a50c] staat op Red Hat installatie CD 2.
  • " rpm -qa | grep aspell " geeft onderstaande :


    aspell-nl-0.1-17
    aspell-compat-0.33.7.1-0.ximian.6.4
    aspell-0.50.3-1.ximian.2
    aspell-en-0.51.0-0.ximian.6.1
  • Dus dan heb je [b:ad86bba886] aspell-0.33.7.1-21.i386.rpm [/b:ad86bba886] niet? Die op Red Hat 9 installatie CD 1 staat.

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.